Ubuntu

“indicator-weather” 11.11.28-0ubuntu1.2 source package in The Precise Pangolin

Publishing history

11.11.28-0ubuntu1.2
SUPERSEDED: Precise pocket Updates in component universe and section python
  • Removed from disk on 2013-01-26.
  • Removal requested on 2013-01-25.
  • Superseded on 2013-01-24 by indicator-weather - 11.11.28-0ubuntu1.3
  • Published on 2012-08-15
11.11.28-0ubuntu1.2
DELETED: Precise pocket Proposed in component universe and section python
  • Removed from disk on 2013-01-26.
  • Removal requested on 2012-08-16.
  • Deleted on 2012-08-16 by Adam Conrad

    moved to -updates

  • Published on 2012-08-05

Changelog

indicator-weather (11.11.28-0ubuntu1.2) precise-proposed; urgency=high

  * debian/postinst: Drop manually installation and compilation of gschema
    file. When built against >= 2.32-1, python-distutils-extra automatically
    finds and installs the gschema file leading the postinst script
    to fail as it isn't where it expects it to be (LP: #1032887).

indicator-weather (11.11.28-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/dont_block_on_sun_times.patch:
   - If Earthtools.org is down, report 'Unknown' rather than
     blocking on sunset and sunrise times (LP: #964365).
  * debian/patches/fix_flurries.patch:
   - Fixes flurries condition being marked as 'Unknown' (LP: #928596).
  * debian/patches/fix_pid_checking.patch:
   - Correctly preform .pid file matching so we can restart after
     a crash (LP: #926433).
 -- Andrew Starr-Bochicchio <email address hidden>   Sat, 04 Aug 2012 10:40:24 -0400